$font-path: "../fonts/gabriola";

@font-face {
    font-family: 'Gabriola';
    font-style: normal;
    font-weight: 400;
    src: url('#{$font-path}/gabriola.ttf');
    src: local("Gabriola"), local("Gabriola"),
    url('#{$font-path}/gabriola.ttf') format("truetype");
}
